"ToggleColors.paletteLabel" = "颜色";
"ToggleColors.toolTip" = "显示色彩面板";
"ToggleColors.label" = "颜色";

"PrintDocument.paletteLabel" = "打印";
"PrintDocument.label" = "打印";

"ToggleFonts.paletteLabel" = "字体";
"ToggleFonts.toolTip" = "显示字体面板";
"ToggleFonts.label" = "字体";

"OPFilterTasks.label" = "过滤任务";
"OPFilterTasks.toolTip" = "过滤可见的任务";
"OPFilterTasks.paletteLabel" = "过滤任务";

"OPConnectTasks.toolTip" = "在两个或多个任务之间制作关联线";
"OPConnectTasks.label" = "连接";
"OPConnectTasks.paletteLabel" = "连接任务";

"OPDisconnectTasks.label" = "断开";
"OPDisconnectTasks.toolTip" = "删除两项或以上任务的关联";
"OPDisconnectTasks.paletteLabel" = "断开任务";

"OPAddContextItem.label" = "添加";
"OPAddContextItem.toolTip" = "添加";
"OPAddContextItem.paletteLabel" = "添加";

"OPAddContextItemChild.label" = "添加子项";
"OPAddContextItemChild.toolTip" = "添加子项";
"OPAddContextItemChild.paletteLabel" = "添加子项";

"OPRemoveContextItem.label" = "移除";
"OPRemoveContextItem.paletteLabel" = "移除";
"OPRemoveContextItem.toolTip" = "移除";

"OPShowSchedulingInfluences.label" = "影响因素";
"OPShowSchedulingInfluences.paletteLabel" = "影响因素";
"OPShowSchedulingInfluences.toolTip" = "显示安排影响因素的说明";

"OPSetPlanDates.label" = "设置基线";
"OPSetPlanDates.paletteLabel" = "设置基线";
"OPSetPlanDates.toolTip" = "确认此项目的计划表";

"ShowInfo.label" = "检查";
"ShowInfo.paletteLabel" = "检查";
"ShowInfo.toolTip" = "显示或隐藏检查器";

"OPUpdateToComplete.label" = "同步更新";
"OPUpdateToComplete.paletteLabel" = "同步更新";
"OPUpdateToComplete.toolTip" = "将任务更新为在特定日期完成";

"OPRescheduleUncompleted.label" = "重新安排";
"OPRescheduleUncompleted.paletteLabel" = "重新安排";
"OPRescheduleUncompleted.toolTip" = "将落后于计划表的任务移动到稍晚的日期";

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "脚本 : %@";
"OSAScriptTemplate.toolTip" = "运行 AppleScript “%@”";

"OPAddDependentItem.label" = "添加从属";
"OPAddDependentItem.toolTip" = "创建取决于所选任务的任务";
"OPAddDependentItem.paletteLabel" = "添加从属";

"OPAddMilestoneItem.label" = "添加里程碑";
"OPAddMilestoneItem.toolTip" = "创建里程碑";
"OPAddMilestoneItem.paletteLabel" = "添加里程碑";

"OPAssignResource.toolTip" = "分配资源给所选的任务";

"OPGroup.label" = "群组";
"OPGroup.toolTip" = "组合所选项目";
"OPGroup.paletteLabel" = "群组";

"OPLevelResources.label" = "分级";
"OPLevelResources.toolTip" = "重新安排项目，避免违例和资源过度使用";
"OPLevelResources.paletteLabel" = "分级";

"OPPublish.label" = "发布";
"OPPublish.toolTip" = "发布您的计划";
"OPPublish.paletteLabel" = "发布";

"OPSubscribe.label" = "刷新";
"OPSubscribe.toolTip" = "刷新来自订阅来源的项目";
"OPSubscribe.paletteLabel" = "刷新";

"OPSplitTask.label" = "拆分任务";
"OPSplitTask.toolTip" = "拆分选中的项";
"OPSplitTask.paletteLabel" = "拆分";

"OPShowViolations.label" = "违例";
"OPShowViolations.toolTip" = "显示或隐藏“违例”窗口";
"OPShowViolations.paletteLabel" = "违例";

"OPToggleChangeTracking.label" = "跟踪更改";
"OPToggleChangeTracking.toolTip" = "显示或隐藏“跟踪更改”视图";
"OPToggleChangeTracking.paletteLabel" = "跟踪更改";

"OPShowCriticalPath.label" = "重要路径";
"OPShowCriticalPath.toolTip" = "高亮显示必须按时完成才能避免拖延的任务";
"OPShowCriticalPath.paletteLabel" = "重要路径";

"OPShowScenarios.label" = "显示方案";
"OPShowScenarios.toolTip" = "隐藏/显示方案工具条";
"OPShowScenarios.paletteLabel" = "显示方案";

"OPSimulations.label" = "模拟";
"OPSimulations.toolTip" = "运行 Monte Carlo 模拟";
"OPSimulations.paletteLabel" = "模拟";

"OPReports.label" = "报告";
"OPReports.toolTip" = "显示报告窗口";
"OPReports.paletteLabel" = "报告";